<div class="home-container">
    <div class="date">
        <p>Today is {{today | date}}</p>
    </div>
    
    <div class="restau-list-card">
        <div *ngFor="let restau of restaurants">
            <mat-card class="restau-card">
                <h4>{{restau?.name}}</h4>
                <p>Address : {{restau?.address}}</p>
                <mat-checkbox (change)="checkCheckBoxvalue($event, restau)" value={{restau?.name}}>Vote for me!</mat-checkbox>
            </mat-card>
        </div>
    </div>
    <div class="vote-button">
        <button mat-button mat-stroked-button type="button" (click)="storeVote()">Vote</button>
    </div>
</div>